Subject: FVWM: windowlist behavior as "screen"

From: RvB <[email-masked]>
Date: Sun, 6 Jul 2003 18:34:12 +0200

hi.

Is there a way to make Fvwm WindowList behave just like windows in screen? (the
terminal program). There are several options to control the dynamic
generation of the windowlist (like iconified at end, current and end ...)
but i don't find a way to fix the window's positions.

this would be a huge advantage, because one could always access a window
using the same number/letter in the windowlist. each window should have
a fixed number/letter in the windowlist. if a window with a lower
number or letter is closed, the number can be reused by newer windows
instead of decreasing the numbers/letters of all other windows.

this is exactly how screen handles its windows. is there a way to make
the WindowList behave like that?

thanks, bye :)
	RvB (Rene van Bevern) <[email-masked]>